.flycart__box {
    display: none;
}

@media all and (min-width: 992px) {
    .header__action:hover .flycart__box {
    	display: block !important;
    }

    .flycart {
        border: 1px solid #F0F0F0;
        background-color: #ffffff;
        box-sizing: border-box;
        border-radius: 10px;
        padding: 40px 30px;
        width: 465px;
        position: absolute;
        top: 100%;
        right: 0;
        z-index: 3;
    }

    .flycart__title {
        font-weight: 450;
        font-size: 24px;
        line-height: 31px;
        color: #333333;
        text-align: left;
        margin-bottom: 20px;
    }

    .flycart__item {
        margin-bottom: 16px;
        font-size: 14px;
        line-height: 18px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .flycart__item-img {
        width: 54px;
        height: 74px;
        margin-right: 23px;
        flex-shrink: 0;
        background-position: center center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .flycart__item-name {
        margin-right: 3px;
        text-align: left;
        flex-grow: 1;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .flycart__item-name a {
        color: #333333;
    }

    .flycart__item-name a:hover {
        color:  var(--color-blue);
        text-decoration: none;
    }

    .flycart__item-price {
        font-weight: 450;
        font-size: 16px;
        line-height: 21px;
        color: #000000;
        white-space: nowrap;
        width: 80px;
        flex-shrink: 0;
    }

    .flycart__item-quant {
        font-weight: 300;
        font-size: 14px;
        line-height: 18px;
        white-space: nowrap;
        width: 70px;
        flex-shrink: 0;
    }

    .flycart__item-remove {
        position: relative;
        width: 12px;
        height: 12px;
        flex-shrink: 0;
        text-align: center;
    }

    .flycart__item-remove:after {
        font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
        font-size: 16px;
        line-height: 12px;
        display: block;
        width: 12px;
        content: "\00d7";
        text-align: center;
    }

    .flycart__item-remove:hover:after {
    	color: red;
    }

    .flycart__footer {
        padding-top: 18px;
        border-top: 1px solid #999999;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .flycart__sum-name {
        font-size: 10px;
        line-height: 13px;
        color: #666666;
        text-transform: uppercase;
    }

    .flycart__sum-val {
        font-weight: 450;
        font-size: 24px;
        line-height: 31px;
        color: #000000;
    }

    .flycart__sum {
        text-align: left;
    }

    .flycart__btn {
        font-size: 16px;
    }

}